QEMU 'display/virtio-gpu.c' Denial of Service Vulnerability

QEMU is prone to a denial-of-service vulnerability.

Attackers can exploit these issues to leak host memory and crash the host; denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus